- Qt 6.10
- Qt Virtual Keyboard
- QML Types
- QtQuick.VirtualKeyboard.Components
- Key
- Qt Virtual Keyboard | Commercial or GPLv3

# Key QML Type

Regular character key for keyboard layouts. More...

Import Statement: | `import QtQuick.VirtualKeyboard.Components`
Inherits: | BaseKey
Inherited By: | FlickKey, HandwritingModeKey, InputModeKey, ModeKey, NumberKey, SpaceKey, and SymbolModeKey

- List of all members, including inherited members

## Detailed Description

This key emits the key code and key text for input method processing.